
QGIS Application - Bug report #8118

No usable legend when data defined symbology is used

2013-06-19 09:03 AM - Anita Graser

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 16952

Description

Using the new data defined symbology options to e.g. color features based on attribute values does not offer any usable legend.

Reported here: How can I create a legend with the new data defined symbols functionality?

Related issues:

Related to QGIS Application - Feature request # 10629: Display data-defined s... Closed 2014-06-18

Related to QGIS Application - Feature request # 11491:  When using data defin... Open 2014-10-24

History

#1 - 2014-01-30 11:40 PM - Paolo Cavallini

- Target version changed from Version 2.0.0 to Future Release - High Priority

#2 - 2014-06-18 10:44 PM - Paolo Cavallini

See also #10629

#3 - 2014-10-29 12:15 PM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

see  #11491
http://gis.stackexchange.com/questions/63713/how-can-i-create-a-legend-with-the-new-data-defined-symbols-functionality

